### Method

# GLib OptionContext get_strict_posix

since: 2.44

#### Declaration

    gboolean
    g_option_context_get_strict_posix (
      GOptionContext* context
    )

#### Description

Returns whether strict POSIX code is enabled.

See `g_option_context_set_strict_posix()` for more information.

Available since: 2.44

#### Return value

Type: `gboolean`

`TRUE` if strict POSIX is enabled, `FALSE` otherwise.